<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c6ef84156e18d5c2b250a6f0c41ef9e">
  <dict>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="ims_video_ring">true</bool>
  </dict>
</config>
